{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "api-server",
      "runtimeExecutable": "./bin/api-server.exe",
      "runtimeArgs": [],
      "cwd": "API Server",
      "port": 8080,
      "autoPort": false
    },
    {
      "name": "web-app",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev"],
      "cwd": "Web App/web",
      "port": 5173,
      "autoPort": false
    },
    {
      "name": "web-bff",
      "runtimeExecutable": "go",
      "runtimeArgs": ["run", "."],
      "cwd": "Web App/server",
      "port": 8090,
      "autoPort": false
    },
    {
      "name": "panel",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev"],
      "cwd": "API Server/panel",
      "port": 5174,
      "autoPort": false
    }
  ]
}
